
body {
	scrollbar-3dlight-color : #bbbbcc;
	scrollbar-arrow-color : Black;
	scrollbar-base-color : #bbbbcc;
	scrollbar-darkshadow-color : #bbbbcc;
	scrollbar-face-color : #bbbbcc;
	scrollbar-highlight-color : Black;
	scrollbar-shadow-color : Black;
	scrollbar-track-color : #bbbbcc;
	background-color : #bbbbcc;
}

a { font-family: Garamond; font-size: 14pt; color: #800000; text-decoration: none; font-weight:bold} 

h2 { font-family: "Bookman Old Style"; font-size: 18pt; font-weight: normal; color: Black;margin-left:120 
} 

p { font-family: Arial; font-size: 12pt; color: Black; margin-left:120
}

h3 { font-family: "Bookman Old Style"; font-size: 18pt; font-weight: normal; color: Black;margin-left:30 
} 

h4 { font-family: Arial; font-size: 12pt; color: Black; margin-left:30; margin-right:30
}
h5 { font-family: Arial; font-size: 12pt; color: Black; margin-left:30
}